module.exports = {
    lastScene:'11',
    alert(string,component)
    {
        var self = component;

        cc.loader.loadRes("Prefabs/Alert/Alert", function (err, prefab) {
            let tPrefab = cc.instantiate(prefab);
            tPrefab.parent = component.node;
            tPrefab.setPosition(0,0);
            tPrefab.getComponent('Alert').label.string = string; 
        });
    
    }
};